<div class="row">
  <div class="col-4">
    <ul *ngFor="let room of list.rooms" class="list-group">
      <button (click)="delete(room.id)" class="btn btn-danger">Supprimer</button>
      <button (click)="showEditForm(room)" class="btn btn-info">Modifier</button>
      <li class="list-group-item">{{room.type}} </li>
      <li class="list-group-item">{{room.number}}</li>
    </ul>
  </div>
</div>
<div *ngIf="displayEditForm">

  <div class="row">
    <div class="col-4">
      <h4>Modification lite chambres dispo</h4>
      <form (ngSubmit)="update(modifiedRo)">
        <label for="label">type :</label><br>
        <input type="text" name="titre" id="titre" [(ngModel)]="modifiedRo.type"><br>
        <label for="number">prix :</label><br>
        <input type="text" name="number" id="number" [(ngModel)]="modifiedRo.number"><br>
        <div>
          <input class="btn btn-primary" type="submit" value="Enregister" />
        </div>
      </form>
    </div>
  </div>
</div>
